---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:07:35Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://f3c65186-f3ce-47d0-834d-09086ac2eb13"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.TestPorts.LDAPmsg-1405c5029086c0861a35c9b0a6d7025f6edfa9b5"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.TestPorts.LDAPmsg-1405c5029086c0861a35c9b0a6d7025f6edfa9b5"
  copyrightText: "Copyright (c) 1984, 1989-1990, 2000-2006 Free Software Foundation,\
    \ Inc.\nCopyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.TestPorts.LDAPmsg"
  summary: "NONE"
  versionInfo: "1405c5029086c0861a35c9b0a6d7025f6edfa9b5"
